Botan 2.19.5 Crypto and TLS for C&

Namespaces | Functions
base58.cpp File Reference
`#include <botan/base58.h>`
`#include <botan/exceptn.h>`
`#include <botan/bigint.h>`
`#include <botan/divide.h>`
`#include <botan/loadstor.h>`
`#include <botan/internal/ct_utils.h>`
`#include <botan/hash.h>`

Go to the source code of this file.

## Namespaces
namespace | Botan

## Functions
std::vector< uint8_t > | Botan::base58_check_decode (const char input[], size_t input_length)
std::string | Botan::base58_check_encode (const uint8_t input[], size_t input_length)
std::vector< uint8_t > | Botan::base58_decode (const char input[], size_t input_length)
std::string | Botan::base58_encode (const uint8_t input[], size_t input_length)